body{
margin: 0;
padding: 0px;
background: url('http://i239.photobucket.com/albums/ff220/lynn_l_s/blstonebkgr.gif') fixed;
scrollbar-arrow-color:#B4B4B4; 
scrollbar-base-color:#171717; 
scrollbar-face-color:#171717; 
scrollbar-highlight-color:#B4B4B4; 
scrollbar-track-color:#171717; 
}

hr { display:none}

#div1 {
padding: 5px;
border: 5px dotted #000000;
background: url('http://i239.photobucket.com/albums/ff220/lynn_l_s/blstonebkgr.gif');
}

#layer2 {
padding: 5px;
border: 3px solid #000000;
background: url('http://i239.photobucket.com/albums/ff220/lynn_l_s/gold.jpg');
}



#content {
margin: 8px;
padding: 10px;
border: 3px solid #000000;
background: url('http://i239.photobucket.com/albums/ff220/lynn_l_s/blstonebkgr.gif');
}
h1,h3 {color: Navy; text-align: center}
h2,H2 {color:red; text-align: left}
P,p {text-indent: left; font-family: sans-serif; font-size: 120%; color: Black}
a:link {color: Red}
a:visited {color: Green}
a:hover {font-size: 120%; color: blue}
a:active {color: #0000FF}